package com.ejie.ab79.model.REST.servicioWeb;

/**
 * * T17Municipio  
 * 
 *  
 */

public class MunicipioWS implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	// Clave compuesta
	private String idMunicipio;
	private String idProvincia;
	private String descripcion;

	public MunicipioWS() {
		
	}
	
	/**
	 * @return the idMunicipio
	 */
	public String getIdMunicipio() {
		return this.idMunicipio;
	}

	/**
	 * @param idMunicipio
	 *            the idMunicipio to set
	 */
	public void setIdMunicipio(String idMunicipio) {
		this.idMunicipio = idMunicipio;
	}

	/**
	 * @return the idProvincia
	 */
	public String getIdProvincia() {
		return this.idProvincia;
	}

	/**
	 * @param idProvincia
	 *            the idProvincia to set
	 */
	public void setIdProvincia(String idProvincia) {
		this.idProvincia = idProvincia;
	}

	/**
	 * @return the descripcion
	 */
	public String getDescripcion() {
		return this.descripcion;
	}

	/**
	 * @param descripcion
	 *            the descripcion to set
	 */
	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

}
